<?xml version="1.0" encoding="UTF-8"?>
<Setup>
  <Catalog>
    <Name>DFM001</Name>
    <ManufName>20-20 Technologies</ManufName>
    <Directory>DFM001</Directory>
    <Version>131</Version>
    <SymVersion>10008</SymVersion>
    <Description>DFM Database</Description>
    <IsRestricted>False</IsRestricted>
    <LanguageCodeID>1033</LanguageCodeID>
    <Catalog>
      <Name>ARDIT23A</Name>
      <ManufName>Clark and Son Cabinets</ManufName>
      <Directory>DFM001\ARDIT23A</Directory>
      <Version>14</Version>
      <SymVersion>10008</SymVersion>
      <Description>Ardito Cabinetry</Description>
      <IsRestricted>False</IsRestricted>
      <LanguageCodeID>1033</LanguageCodeID>
    </Catalog>
    <Catalog>
      <Name>ARDIT23B</Name>
      <ManufName>Clark and Son Cabinets</ManufName>
      <Directory>DFM001\ARDIT23B</Directory>
      <Version>14</Version>
      <SymVersion>10008</SymVersion>
      <Description>Ardito Cabinetry</Description>
      <IsRestricted>False</IsRestricted>
      <LanguageCodeID>1033</LanguageCodeID>
    </Catalog>
  </Catalog>
  <AppInfo>
    <ShipCat>
      <Version>10.1.84</Version>
    </ShipCat>
    <Design>
      <Version>10.1.84.0</Version>
      <PrivateBuild>10.1.84.0</PrivateBuild>
    </Design>
  </AppInfo>
</Setup>